@charset "utf-8";

/*****************************************
*
* info
*
******************************************/

/*------------------------------------------*/
/* タブボタン
/*------------------------------------------*/

.info-tab {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  width: calc(100% - 40px);
  margin: 0 auto;
  margin-top: 40px;
}

.info-tab li+li {
  margin-left: 5px;
}

.info-tab li a {
  display: flex;
  align-items: center;
  justify-content: center;
  background: transparent;
  border-style: solid;
  border-width: 2px 2px 0 2px;
  border-color: var(--color-so-bright-gray);
  border-radius: 20px 20px 0 0;
  color: var(--color-text);
  font-size: 0.9rem;
  font-weight: bold;
  padding: 10px;
}

.info-tab li.current a {
  background: var(--color-so-bright-gray);
}

.info-tab li a:hover {
  text-decoration: none;
}

@media screen and (min-width: 768px), print {
  .info-tab {
    width: calc(100% - 80px);
  }

  .info-tab li a {
    font-size: 1rem;
    padding: 15px;
  }
}

@media screen and (min-width: 834px), print {
  .info-tab {
    width: calc(100% - 80px);
    margin-top: 60px;
  }

  .info-tab li a {
    font-size: 1.2rem;
  }
}

@media screen and (min-width: 1400px), print {
  .info-tab {
    width: 1320px;
  }
}

.info-tab+.section-wide-round {
  border-radius: 0 0 20px 20px;
  margin-top: 0;
}

/*****************************************
*
* blog
*
******************************************/

/*------------------------------------------*/
/* タブボタン
/*------------------------------------------*/

.blog-tab {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  row-gap: 10px;
  width: calc(100% - 40px);
  margin: 0 auto;
  margin-top: 40px;
}

.blog-tab li+li {
  margin-left: 5px;
}

.blog-tab li a {
  display: flex;
  align-items: center;
  justify-content: center;
  background: transparent;
  border-style: solid;
  border-width: 2px;
  border-color: var(--color-so-bright-gray);
  border-radius: 20px;
  color: var(--color-text);
  font-size: 0.9rem;
  font-weight: bold;
  padding: 10px 5px;
}

.blog-tab li.current a {
  background: var(--color-so-bright-gray);
}

.blog-tab li a:hover {
  text-decoration: none;
}

.blog-tab+.section-wide-round {
  margin-top: 20px;
}

@media screen and (min-width: 768px), print {
  .blog-tab {
    grid-template-columns: repeat(6, 1fr);
    row-gap: 0;
    width: calc(100% - 80px);
  }

  .blog-tab li a {
    border-width: 2px 2px 0 2px;
    border-radius: 20px 20px 0 0;
    font-size: 0.9rem;
    padding: 10px 5px;
  }

  .blog-tab+.section-wide-round {
    border-radius: 0 0 20px;
    margin-top: 0;
  }
}

@media screen and (min-width: 834px), print {
  .blog-tab {
    width: calc(100% - 80px);
    margin-top: 60px;
  }

  .blog-tab li a {
    padding: 10px 5px;
  }
}

@media screen and (min-width: 1400px), print {
  .blog-tab {
    width: 1320px;
  }

  .blog-tab li a {
    font-size: 1.1rem;
    padding: 10px;
  }
}


/*****************************************
*
* 共通
*
******************************************/

/*------------------------------------------*/
/* ページ送り 一覧ページ
/*------------------------------------------*/

.post-pagination {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 40px;
}

.post-pagination li+li {
  margin-left: 10px;
}

.post-pagination li a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  width: 30px;
  height: 30px;
  border-width: 1px;
  border-style: solid;
  border-color: var(--color-main);
  border-radius: 6px;
  color: var(--color-main);
  font-weight: bold;
  transition: all .5s ease;
}

.info-all-contents .post-pagination li a {
  border-color: var(--color-text);
  color: var(--color-text);
}

.info-news-contents .post-pagination li a {
  border-color: var(--color-red);
  color: var(--color-red);
}

.info-event-contents .post-pagination li a {
  border-color: var(--color-orange);
  color: var(--color-orange);
}

.post-pagination .number.current a {
  background: var(--color-main);
  color: white;
}

.info-all-contents .post-pagination .number.current a {
  background: var(--color-text);
  color: white;
}

.info-news-contents .post-pagination .number.current a {
  background: var(--color-red);
  color: white;
}

.info-event-contents .post-pagination .number.current a {
  background: var(--color-orange);
  color: white;
}

.post-pagination li.prev a::before,
.post-pagination li.next a::before {
  content: '';
  display: inline-block;
  background: url('../../img/common/arrow/arrow_ku.svg');
  background-size: 100%;
  background-repeat: no-repeat;
  aspect-ratio: 1/2;
  width: 8px;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: all .5s ease;
}

.info-all-contents .post-pagination li.prev a::before,
.info-all-contents .post-pagination li.next a::before {
  background: url('../../img/common/arrow/arrow_ku_black.svg');
  background-size: 100%;
}

.info-news-contents .post-pagination li.prev a::before,
.info-news-contents .post-pagination li.next a::before {
  background: url('../../img/common/arrow/arrow_ku_red.svg');
  background-size: 100%;
}

.info-event-contents .post-pagination li.prev a::before,
.info-event-contents .post-pagination li.next a::before {
  background: url('../../img/common/arrow/arrow_ku_orange.svg');
  background-size: 100%;
}

.post-pagination li.prev a::before {
  transform: translate(-50%, -50%) scaleX(-1);
}

.post-pagination li.double a::before {
  background: url('../../img/common/arrow/arrow_ku_double.svg');
  background-size: 100%;
  background-repeat: no-repeat;
  aspect-ratio: 1/1;
  width: 16px;
}

.info-all-contents .post-pagination li.double a::before {
  background: url('../../img/common/arrow/arrow_ku_double_black.svg');
  background-size: 100%;
}

.info-news-contents .post-pagination li.double a::before {
  background: url('../../img/common/arrow/arrow_ku_double_red.svg');
  background-size: 100%;
}

.info-event-contents .post-pagination li.double a::before {
  background: url('../../img/common/arrow/arrow_ku_double_orange.svg');
  background-size: 100%;
}

.post-pagination .number a:hover,
.post-pagination li.prev a:hover,
.post-pagination li.next a:hover {
  text-decoration: none;
  background: var(--color-main);
  color: white;
}

.info-all-contents .post-pagination .number a:hover,
.info-all-contents .post-pagination li.prev a:hover,
.info-all-contents .post-pagination li.next a:hover {
  text-decoration: none;
  background: var(--color-text);
  color: white;
}

.info-news-contents .post-pagination .number a:hover,
.info-news-contents .post-pagination li.prev a:hover,
.info-news-contents .post-pagination li.next a:hover {
  text-decoration: none;
  background: var(--color-red);
  color: white;
}

.info-event-contents .post-pagination .number a:hover,
.info-event-contents .post-pagination li.prev a:hover,
.info-event-contents .post-pagination li.next a:hover {
  text-decoration: none;
  background: var(--color-orange);
  color: white;
}

.post-pagination li.prev a:hover::before,
.post-pagination li.next a:hover::before {
  background: url('../../img/common/arrow/arrow_ku_white.svg');
  background-size: 100%;
}

.post-pagination li.double a:hover::before {
  background: url('../../img/common/arrow/arrow_ku_double_white.svg');
  background-size: 100%;
}

@media screen and (min-width: 834px), print {
  .post-pagination {
    margin-top: 80px;
  }

  .post-pagination li a {
    width: 40px;
    height: 40px;
  }
}

/* リンクオフ */
.post-pagination li.nolink a {
  pointer-events: none;
  cursor: default;
  text-decoration: none;
}


/*------------------------------------------*/
/* ページ送り
/*------------------------------------------*/

.post-button {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.post-button li {
  width: 30%;
}

.post-button .list a,
.post-button .prev a,
.post-button .next a {
  position: relative;
  display: inline-block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  text-align: center;
  color: white;
  font-size: 0.8rem;
  font-weight: 600;
  background: var(--color-main);
  border-style: solid;
  border-width: 2px;
  border-color: var(--color-main);
  border-radius: 40px;
  transition: all .5s ease;
}

.info-all-contents .post-button .list a,
.info-all-contents .post-button .prev a,
.info-all-contents .post-button .next a {
  background: var(--color-text);
  border-color: var(--color-text);
}

.info-news-contents .post-button .list a,
.info-news-contents .post-button .prev a,
.info-news-contents .post-button .next a {
  background: var(--color-red);
  border-color: var(--color-red);
}

.info-event-contents .post-button .list a,
.info-event-contents .post-button .prev a,
.info-event-contents .post-button .next a {
  background: var(--color-orange);
  border-color: var(--color-orange);
}

.post-button .list a {
  padding: 3px 10px;
}

.post-button .prev a {
  padding: 3px 10px 3px 20px;
}

.post-button .next a {
  padding: 3px 20px 3px 10px;
}

.post-button .prev a::before,
.post-button .next a::before {
  content: '';
  display: inline-block;
  background: url('../../img/common/arrow/arrow_white.svg') no-repeat;
  background-size: 100%;
  aspect-ratio: 1/1;
  width: 10px;
  height: auto;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  transition: all .5s ease;
}

.post-button .prev a::before {
  transform: translateY(-50%) scaleX(-1);
  left: 10px;
}

.post-button .next a::before {
  right: 10px;
}

.post-button .list a:hover,
.post-button .prev a:hover,
.post-button .next a:hover {
  text-decoration: none;
  color: var(--color-main);
  background: transparent;
  border-color: var(--color-main);
}

.info-all-contents .post-button .list a:hover,
.info-all-contents .post-button .prev a:hover,
.info-all-contents .post-button .next a:hover {
  color: var(--color-text);
  border-color: var(--color-text);
}

.info-news-contents .post-button .list a:hover,
.info-news-contents .post-button .prev a:hover,
.info-news-contents .post-button .next a:hover {
  color: var(--color-red);
  border-color: var(--color-red);
}

.info-event-contents .post-button .list a:hover,
.info-event-contents .post-button .prev a:hover,
.info-event-contents .post-button .next a:hover {
  color: var(--color-orange);
  border-color: var(--color-orange);
}

.post-button .list a:hover::before,
.post-button .prev a:hover::before,
.post-button .next a:hover::before {
  background: url('../../img/common/arrow/arrow.svg') no-repeat;
  background-size: 100%;
}

.info-all-contents .post-button .list a:hover::before,
.info-all-contents .post-button .prev a:hover::before,
.info-all-contents .post-button .next a:hover::before {
  background: url('../../img/common/arrow/arrow_black.svg') no-repeat;
  background-size: 100%;
}

.info-news-contents .post-button .list a:hover::before,
.info-news-contents .post-button .prev a:hover::before,
.info-news-contents .post-button .next a:hover::before {
  background: url('../../img/common/arrow/arrow_red.svg') no-repeat;
  background-size: 100%;
}

.info-event-contents .post-button .list a:hover::before,
.info-event-contents .post-button .prev a:hover::before,
.info-event-contents .post-button .next a:hover::before {
  background: url('../../img/common/arrow/arrow_orange.svg') no-repeat;
  background-size: 100%;
}

@media screen and (min-width: 834px), print {
  .post-button li {
    width: 30%;
  }

  .post-button .list a,
  .post-button .prev a,
  .post-button .next a {
    font-size: 1rem;
    padding: 10px 20px;
  }

  .post-button .prev a::before,
  .post-button .next a::before {
    width: 20px;
  }

  .post-button .prev a::before {
    left: 20px;
  }

  .post-button .next a::before {
    right: 20px;
  }
}

/* リンクオフ */
.post-button .prev.nolink a,
.post-button .next.nolink a {
  pointer-events: none;
  cursor: default;
  text-decoration: none;
  color: var(--color-main);
  background: transparent;
  border-color: var(--color-main);
}

.info-all-contents .post-button .prev.nolink a,
.info-all-contents .post-button .next.nolink a {
  color: var(--color-text);
  border-color: var(--color-text);
}

.info-news-contents .post-button .prev.nolink a,
.info-news-contents .post-button .next.nolink a {
  color: var(--color-red);
  border-color: var(--color-red);
}

.info-event-contents .post-button .prev.nolink a,
.info-event-contents .post-button .next.nolink a {
  color: var(--color-orange);
  border-color: var(--color-orange);
}

.post-button .prev.nolink a::before,
.post-button .next.nolink a::before {
  background: url('../../img/common/arrow/arrow.svg') no-repeat;
  background-size: 100%;
}

.info-all-contents .post-button .prev.nolink a::before,
.info-all-contents .post-button .next.nolink a::before {
  background: url('../../img/common/arrow/arrow_black.svg') no-repeat;
  background-size: 100%;
}

.info-news-contents .post-button .prev.nolink a::before,
.info-news-contents .post-button .next.nolink a::before {
  background: url('../../img/common/arrow/arrow_red.svg') no-repeat;
  background-size: 100%;
}

.info-event-contents .post-button .prev.nolink a::before,
.info-event-contents .post-button .next.nolink a::before {
  background: url('../../img/common/arrow/arrow_orange.svg') no-repeat;
  background-size: 100%;
}


/*------------------------------------------*/
/* 一覧
/*------------------------------------------*/

.post-list {
  text-align: left;
  width: 100%;
}

.post-list li a {
  position: relative;
  display: inline-block;
  border-bottom: solid 1px var(--color-light-gray);
  width: 100%;
  color: var(--color-text);
  font-size: 0.9rem;
  padding: 20px 0;
  transition: all .3s ease;
}

.post-list li a::before {
  content: '';
  display: inline-block;
  background: var(--color-main);
  width: 0;
  height: 1px;
  position: absolute;
  bottom: 0;
  left: 0;
  transition: all .3s ease;
}

.post-list.black li a::before {
  background: var(--color-text);
}

.post-list li a:visited {
  color: var(--color-dark-gray);
}

.post-list li a:hover {
  text-decoration: none;
}

.post-list li a:hover::before {
  width: 100%;
}

.post-list li .post-list__box {
  display: grid;
  grid-template-columns: 8em 1fr;
  column-gap: 1em;
  margin-bottom: 15px;
}

/* 日付 --------------------------------*/
.post-list li .date {
  font-size: 1rem;
  font-family: var(--font-en);
  font-weight: 600;
}

/* category --------------------------------*/
.post-list li .category {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100px;
  border: solid 1px var(--color-dark-gray);
  border-radius: 4px;
  color: var(--color-dark-gray);
  font-size: 0.8rem;
  font-weight: bold;
}

.post-list li .category.news,
.post-list li .category.event {
  border: 0;
  border-radius: 4px;
  width: 90px;
  color: white;
}

.post-list li .category.news {
  background: var(--color-red);
}

.post-list li .category.event {
  background: var(--color-orange);
}


/* タイトル --------------------------------*/
.post-list .title {
  width: 100%;
}

/*------------------------------------------*/
/* ページ 営業所名
/*------------------------------------------*/

.post-heading {
  display: inline-block;
  background: var(--color-text);
  border-radius: 6px;
  color: white;
  font-size: 1.2rem;
  line-height: 1.1;
  padding: 10px;
}

@media screen and (min-width: 768px), print {
  .post-heading {
    font-size: 1.4rem;
  }
}

@media screen and (min-width: 834px), print {
  .post-heading {
    font-size: 2.2rem;
  }
}


/*------------------------------------------*/
/* ページ 見出し
/*------------------------------------------*/

.post-contents-heading-wrap {
  margin-bottom: 40px;
}

.post-contents-heading {
  position: relative;
  text-align: left;
  width: 100%;
  color: var(--color-text);
  font-size: 1.1rem;
  font-weight: bold;
  padding-bottom: 20px;
}

.post-contents-heading::before {
  content: '';
  display: inline-block;
  background: var(--color-light-gray);
  border-radius: 4px;
  width: 100%;
  height: 6px;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

@media screen and (min-width: 768px), print {
  .post-contents-heading {
    font-size: 1.4rem;
  }
}

@media screen and (min-width: 834px), print {
  .post-contents-heading-wrap {
    margin-bottom: 60px;
  }

  .post-contents-heading {
    font-size: 2.2rem;
  }
}

/* 日付 --------------------------------*/
.post-contents-date {
  text-align: right;
  color: var(--color-text);
  font-family: var(--font-en);
  font-size: 0.9rem;
  font-weight: bold;
  margin-top: 1em;
}

/*------------------------------------------*/
/* 画像
/*------------------------------------------*/

.post-contents img {
  max-width: 100%;
  border-radius: 10px;
}